.accounts-sign_in_form-sign-in-new {
}
.accounts-diverrortitle-sign-in-new {
  color: #FF0000;
  padding-left: 10px;
  font-weight: bold;
}
.accounts-divisionerror-sign-in-new {
  margin-bottom: 4px;
  padding: 4px;
  border: 2px solid #FF0000; 
  font-weight: bold;
  background-color: #FAF9F9;
}
.accounts-error-sign-in-new {
  color: #FF0000;
  padding: 2px;
}
.accounts-sign_in_form_label-sign-in-new {
  margin: 0px;
}
.accounts-email_input-sign-in-new { 
  width: 130px;
  padding-left: 2px;
  padding-right: 2px; 
  border: 1px solid #aaaaaa; 
  font-size: inherit;
}
.accounts-password_input-sign-in-new { 
  width: 130px; 
  padding-left: 2px;
  padding-right: 2px; 
  border: 1px solid #aaaaaa; 
  font-size: inherit;
}
.accounts-sign_in_form_button-sign-in-new { 
  border: 1px solid #888888; 
  margin-top: 2px;
  padding: 2px 4px 2px 4px;
  background: url(imgs/new/left-title.jpg) repeat-x; 
  font-size: inherit; 
  font-weight: normal;
}
.accounts-signed_in_label-sign-in-new {
  font-weight: bold; 
}
.accounts-signed_in_data-sign-in-new {
  margin-left: 0px;
}